package com.zj365.health.act

import android.view.View
import com.alibaba.android.arouter.facade.annotation.Route
import com.xty.base.act.IBaseAct
import com.xty.common.arouter.ARouterUrl
import com.zj365.health.databinding.ActNsuanHowOpenBinding

/**
 * 尿酸如何获取兑换码  显示加载
 */
@Route(path = ARouterUrl.NS_HOW_OPEN)
class NSuanHowOpenAct : IBaseAct() {

    val binding by lazy {  ActNsuanHowOpenBinding.inflate(layoutInflater) }
    override fun setLayout(): View = binding.root

    private var url = ""
    private var titleName = "如何获取兑换码"

    override fun initData() {
        super.initData()
        isDarkBar = true
    }

    override fun initView() {
        super.initView()
        statusBar(binding.title.mView)
        binding.title.mIvBack.setOnClickListener { finish() }
        binding.title.mTvTitle.text = titleName
    }
}